@font-face {font-family: 'LucidaGrandeRegular';src: url('http://www.juniorsoccerfactory.com/templates/beez_20/css/lucida_grande-webfont.eot');src: local('?'), url('http://www.juniorsoccerfactory.com/templates/beez_20/css/lucida_grande-webfont.woff') format('woff'), url('http://www.juniorsoccerfactory.com/templates/beez_20/css/lucida_grande-webfont.ttf') format('truetype');font-weight: bold;font-style: normal;}
@font-face {font-family: 'LucidaGrandeBold';src: url('http://www.juniorsoccerfactory.com/templates/beez_20/css/lucida_grande_bold-webfont.eot');src: local('?'), url('http://www.juniorsoccerfactory.com/templates/beez_20/css/lucida_grande_bold-webfont.woff') format('woff'), url('http://www.juniorsoccerfactory.com/templates/beez_20/css/lucida_grande_bold-webfont.ttf') format('truetype');font-weight: bold;font-style: normal;}
@font-face {font-family: 'HelveticaNeueMdCn';src: url('http://www.juniorsoccerfactory.com/templates/beez_20/css/helveticaneueltpro-mdcn-webfont.eot');src: local('?'), url('http://www.juniorsoccerfactory.com/templates/beez_20/css/helveticaneueltpro-mdcn-webfont.woff') format('woff'), url('http://www.juniorsoccerfactory.com/templates/beez_20/css/helveticaneueltpro-mdcn-webfont.ttf') format('truetype');font-weight: bold;font-style: normal;}
@font-face {font-family: 'HelveticaNeueLtCnO';src: url('http://www.juniorsoccerfactory.com/templates/beez_20/css/helveticaneueltcom-ltcno-webfont.eot');src: local('?'), url('http://www.juniorsoccerfactory.com/templates/beez_20/css/helveticaneueltcom-ltcno-webfont.woff') format('woff'), url('http://www.juniorsoccerfactory.com/templates/beez_20/css/helveticaneueltcom-ltcno-webfont.ttf') format('truetype');font-weight: bold;font-style: normal;}

/*
 * @author ( Angie Radtke )
*/

/* not ready */

/* ##########################  general  ########################### */

img {border:0px;}
@font-face {
  font-family: 'Titillium Maps';
  src: url("http://www.juniorsoccerfactory.com/templates/beez_20/fonts/TitilliumMaps29L002.eot");
  src: local('Titillium Maps'), local('TitilliumMaps'),
    url("http://www.juniorsoccerfactory.com/templates/beez_20/fonts/TitilliumMaps29L002.otf") format("opentype"),
    url("http://www.juniorsoccerfactory.com/templates/beez_20/fonts/TitilliumMaps29L002.woff") format("woff");
}

body
{
  /*background: url(http://www.juniorsoccerfactory.com/templates/beez_20/images/personal/sfondo_home.png) no-repeat scroll center top #000000;*/
  background-color:#000000;
  color: #333;
  /*font-family: arial, helvetica, sans-serif;*/
  
}

#all
{
  color: #b2b0b0;
  border:solid 0px ;
  padding-top:0px;
  position: relative;
    z-index: 200;
}

#header
{
  padding-top:10em
}

a:link,
a:visited
{
  color:#73AD1A;
  border:none !important;
}

a:hover,
a:active,
a:focus
{

  color:#FFF;
}

input:focus
{
  /*border:solid 2px;*/
}

fieldset
{
  border:solid 0px #ccc
}

.article-info
{
  color:#444
}

.article-info dd span
{
  color:#444;
  border-right:solid 0px;
  background:#eee
}

/* ##########################  back  ########################### */

#back
{

}

/* ##########################  logo  ########################### */

#logo span
{
  color:#fff;
  padding-left:50px;
  font-size:0.3em !important;
  text-transform:none;
  font-family:arial, sans-serif
}
#all #header
{padding-top:8.0em ;

}
.logoheader
{
  color:#fff;
  /*
  background:  #0c1a3e  URL(../images/personal/personal2.png) no-repeat bottom right ;
  min-height:200px;
  margin:0em 10px 0 10px !important;*/

}


h1#logo
{
     font-family: 'Titillium Maps',  Arial;
     padding:0.9em 20px 20px 10px;
     text-transform:uppercase;
     font-weight:normal;
     margin-top:0;
}



#line
{
  width:100% ;
  max-width:100% ;
  top:0px;
  left:0px;
  /*padding:5px 10px !important;*/
  margin-right:10px;
  text-align:right;

}


/* ##########################  header  ########################### */

/*#header
{
  font-size:1em;
  position:relative;
  z-index:200;


}
*/
/* ++++++++++++++  lists, skiplinks  ++++++++++++++ */
#header ul.menu
{


   /* top:62px; */
   top:5em;

  padding: 0px 0px 0px 0 ;
  background:#e0e0e0  url(http://www.juniorsoccerfactory.com/templates/beez_20/images/personal/ecke.gif) top left repeat-x ;
  border:0 ;
  text-align:left;
  left:0px;
   display:block;
   margin:0px 10px 0 10px;
   border-top:solid 1px #ddd;

}


#header ul.menu li
{border:0; margin:0 !important;     }
#header ul.menu li a:link,
#header ul.menu li a:visited
{

  color:#333;
  border:0 ;
  border-right:solid 1px #ddd;
  margin:0px 0 0 0 ;
  padding:12px 15px ;
  position:relative;
  background: #e0e0e0 url(http://www.juniorsoccerfactory.com/templates/beez_20/images/personal/ecke.gif) repeat-x top left;
  display:inline-block

}

#header ul.menu li a:hover,
#header ul.menu li a:active,
#header ul.menu li a:focus
{
  background:#0d4c89 ;
  color:#fff;
}

#header ul li.active a:link,
#header ul li.active a:visited
{
  color:#f5f5f5;
  background:url(http://www.juniorsoccerfactory.com/templates/beez_20/images/personal/navi_active.png) ;
  text-shadow: 1px 1px 1px #000;
}


#header ul.skiplinks
{
  width:100%;
  text-align:left;
  background:none;
  z-index:20000;
  top:0;
  display:inline;
  padding:0
}

#header ul.skiplinks li a.u2:active,
#header ul.skiplinks li a.u2:focus

{
  background:#095197 !important;
  color:#fff !important;
  border:solid 1px;
  top:0 !important;
  z-index:10000;
  right:auto;
  left:0 !important;
  display:block
}


/* ++++++++++++++  fontsize  ++++++++++++++ */

#fontsize
{
   display:inline;


}

#fontsize p a:link,
#fontsize p a:visited
{
  color:#222;
  border-right:solid 1px #ccc
}


#fontsize p a.larger,
#fontsize p a.reset,
#fontsize p a.smaller
{
  padding-left:5px;
  padding-right:5px;
  text-decoration:none;
  margin:0;
}



#fontsize p a:hover,
#fontsize p a:active,
#fontsize p a:focus
{
  background:#095197 !important;
  color:#fff
}

#fontsize h3
{
  color:#222;
  font-weight:bold
}

/* ++++++++++++++  search  ++++++++++++++ */
#header form,
#header form .search
{
display:inline;
padding-right:1px ;


}

#header form .inputbox
{
  background:url(http://www.juniorsoccerfactory.com/templates/beez_20/images/header-bg.gif) repeat-x;
  border:solid 1px #ccc;
  border-bottom:0;
  border-right:0;
  padding:5px

}

#header form .inputbox:focus
{
  border:solid 2px #000;
}

#header form .button
{
  border:solid 0px #ddd;
  background:#ccc url(http://www.juniorsoccerfactory.com/templates/beez_20/images/personal/button.png);
  color:#333;
  padding:4px !important
}

/* ##########################  contentarea  ########################### */

#contentarea,
#contentarea2
{
  /*background:#fff;
  background: url(http://www.juniorsoccerfactory.com/templates/beez_20/images/personal/sfondo_content.png) repeat-y ;*/
    background: none repeat scroll 0 0 #020202;
    border: 4px solid #22252C;  
}


/* ##########################  breadcrumbs  ########################### */

#breadcrumbs
{
  color:#333;
}

#breadcrumbs span
{
  color:#333;
}

#breadcrumbs span a:link,
#breadcrumbs span a:visited
{
  background:#fff;
  color:#333;
}

#breadcrumbs span a:hover,
#breadcrumbs span a:active,
#breadcrumbs span a:focus
{
  background:#095197;
  color:#fff;
}


/* ##########################  navigation column  ########################### */

.module_content
{
  border:solid 1px #ddd;

}
.moduletable_js
{
  border:solid 0px #ddd;
}

#right .moduletable_js
{
  border:0
}

#nav h3
{
  border-bottom:solid 1px #ddd;
  font-family: 'Titillium Maps', Arial;
  color:#555
}

h3.js_heading
{
  border-bottom:solid 1px #ddd;
  background:#eee;
  font-family: 'Titillium Maps', Arial;
}

h3.js_heading span.backh
{
  border:solid 0px #000
}

h3.js_heading span.backh1
{

}

h3.js_heading a
{
  border:0
}

h3.js_heading a img
{
  border:0
}

h3.js_heading a.opencloselink:hover,
h3.js_heading a.opencloselink:active,
h3.js_heading a.opencloselink:focus
{
  background:none
}


#right h3 span.backh
{

}

#right h3 span.backh2
{
  background:#fff;
  color:#555;
  border-bottom:solid 1px #ddd
}

#right h3 span.backh3
{
padding-left:0
}

h3.js_heading a:link,
h3.js_heading a:visited,
h3.js_heading a:hover,
h3.js_heading a:active,
h3.js_heading a:focus
{

}

#nav h3.js_heading a:focus
{

}

#nav form
{
  color:#000;
}

#nav form a:hover,
#nav form a:active,
#nav form a:focus
{
  color:#fff;
  background:#095197;
  text-decoration:none
}

/* ++++++++++++++  first level  ++++++++++++++ */
#nav .moduletable-example ul.menu
{
  background:#fff;
  border:0;
}

ul.menu
{
  border:0;
  background:#fff /* url(http://www.juniorsoccerfactory.com/templates/beez_20/images/nature/nav_level_1.gif) repeat-x */;
  border:solid 0px #eee;
}

.module_content ul.menu
{
  border:0;
}

ul.menu li
{
  border-bottom:solid 1px #ddd;
}


ul.menu li a:link,
ul.menu li a:visited
{
  color:#444;
  background:url(http://www.juniorsoccerfactory.com/templates/beez_20/images/nature/karo.gif) 5px 12px no-repeat
}

ul.menu li.active a:link,
ul.menu li.active a:visited
{
  color:#333;
}

ul.menu li a:hover,
ul.menu li a:active,
ul.menu li a:focus,
ul.menu li.active a:hover,
ul.menu li.active a:active,
ul.menu li.active a:focus
{
  background: #fff url(http://www.juniorsoccerfactory.com/templates/beez_20/images/nav_level_1.gif) repeat-x ;
  color:#095197;
}


/* ++++++++++++++  second level  ++++++++++++++ */

ul.menu li ul
{
  border:solid 0px #eee;
}

 ul.menu li ul li
{
  /*border:solid 0px #000;*/
  /*background:#fff;*/
}

 ul.menu li.active ul li a:link,
 ul.menu li.active ul li a:visited
{
  color:#444;
  border:0;
  /*border-bottom:solid 1px #fff;*/
  /*background: #e8e8e8*/
}

 ul.menu li.active ul li.active a:link,
 ul.menu li.active ul li.active a:visited
{
  border:0;
  color:#333;
  /*border-bottom:solid 1px #fff;*/
}

 ul.menu li.active ul li a:hover,
 ul.menu li.active ul li a:active,
 ul.menu li.active ul li a:focus
{
  background:#666 !important;
  color:#fff !important;
}


/* ++++++++++++++  third level  ++++++++++++++ */

ul.menu li ul li ul
{
  border:0 !important;
  background:#f5f5f5 !important;
  padding-bottom:0
}

ul.menu li.active ul li.active ul li a:link,
ul.menu li.active ul li.active ul li a:visited
{
  background:#f5f5f5 ;
  border-bottom:solid 1px #fff;
  color:#444
}

ul.menu li.active ul li.active ul li.active a:link,
ul.menu li.active ul li.active ul li.active a:visited
{
  color:#333;
}



/* ++++++++++++++  fourth level  ++++++++++++++ */

ul.menu li ul li ul li ul
{
  border:solid 1px #eee !important;
  padding-top:10px !important;
  padding-bottom:10px !important;
  background:#fff url(http://www.juniorsoccerfactory.com/templates/beez_20/images/nature/level4.png) repeat-x !important;
}


ul.menu li.active  ul li.active  ul li.active  ul li  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li a:visited
{
  font-weight:normal;
  padding: 3px 2px 3px 40px;
  font-size:0.9em;
  background:#fff url(http://www.juniorsoccerfactory.com/templates/beez_20/images/nature/arrow_small.png) no-repeat  30px 5px;
  color:#444
}


ul.menu li.active  ul li.active  ul li.active  ul li.active  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active a:visited
{font-weight:bold;
color:#333 }



/* ++++++++++++++  fifth level  ++++++++++++++ */

ul.menu li ul li ul li ul li ul
{
  border:solid 0px #eee !important;
  padding-top:5px !important;
  padding-bottom:10px !important;
  background:#fff !important;
}


ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li a:visited
{
  font-weight:normal;
  padding: 3px 2px 3px 5px;
  font-size:0.9em;
  background:#fff ;
  color:#444;
  margin:0 10px  0 35px;
  border-bottom:solid 1px #ddd
}


ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li.active  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li.active a:visited
{font-weight:bold; color:#333}

/* ##########################  content - main   ########################### */


#main
{
  background-color: #FDFDFD;
  color:#110b12;

}

#main a:link,
#main a:visited
{

}

#main a:hover,
#main a:active,
#main a:focus
{
  
  color:#000000;
}

#main th a:hover,
#main th a:active,
#main th a:focus
{
  background:#333;
  color:#fff;
}

.items-row
{
  background:#fff
}

.items-row h2
{
  /*border-bottom:solid 1px #ddd;
  border-top:solid 1px #ddd;*/
  color:#555;
}

.column-1,
.column-2
{
  border: solid 0px ;
}

.item-separator
{
  border: solid 0px #eeeeee;
}

#main ul li
{

}

.small
{
  border:solid 0;
}

ul#archive-items li.row0,
ul#archive-items li.row1
{
  border-bottom:solid 1px #ddd
}

.archive #adminForm fieldset
{
  border:0;
  padding:0;
  margin:20px 0
}
/* ++++++++++++++  images  ++++++++++++++ */

.image-left
{
  padding:2px;
}

.image-right
{
  border:solid 1px #ddd;
  padding:2px
}

/* ++++++++++++++  leading  ++++++++++++++ */

.items-leading
{

}


/* ++++++++++++++++++++ headings +++++++++++++ */
#main h1
{ color:#0d4c89;

  border-bottom:solid 1px #ddd;
  font-family: 'Titillium Maps', Arial;


}


#main .blog  h1,
#main .blog-featured  h1
{
  color:#0d4c89;
  border-top:solid 1px #ddd;
  border-bottom:solid 1px #ddd;
  font-family: 'Titillium Maps', Arial;
  margin-top:-1px !important

}

/* h1 on frontpage */

.items-row h2
{
  /*border-top:solid 1px #ddd;
  border-bottom:solid 1px #ddd;*/
}

.items-leading h2,
#main h3,
#main h4
{
  color:#555;
}

#main h2

{
  color:#555;
  /*font-family: 'Titillium Maps', Arial;*/

}

#main h2 a
{
  /*color:#095197;*/
}


/* ++++++++++++++  readmore  ++++++++++++++ */

.readmore a:link,
.readmore a:visited,
a.readmore:link,
a.readmore:visited
{
  color:#000000;
  background:#FFFFFF url(http://www.juniorsoccerfactory.com/templates/beez_20/images/arrow2.png) no-repeat 0px;

}

.readmore a:hover,
.readmore a:active,
.readmore a:focus,
a.readmore a:hover,
a.readmore a:active,
a.readmore a:focus
{

  color:#000000;
  background:#FFFFFF url(http://www.juniorsoccerfactory.com/templates/beez_20/images/arrow2.png) no-repeat 0px ;
}

a.readmore:hover,
a.readmore:active,
a.readmore:focus
{
  background:#555;
  color:#fff;
}

/* ++++++++++++++  icons  ++++++++++++++ */

.actions img
{
  border:0;
}

/* ++++++++++++++  items-more  ++++++++++++++ */

#main .items-more h3
{
  border-bottom:solid 1px #ddd;
  border-top:solid 1px #ddd;
  color:#444;
}

#main .items-more ol
{
  color:#000;
}

#main .items-more ol li a
{
  background:#FFFFFF url(http://www.juniorsoccerfactory.com/templates/beez_20/images/blog_more.gif) no-repeat 0px center;
  color:#095197
}

#main .items-more ol li a:hover,
#main .items-more ol li a:active,
#main .items-more ol li a:focus
{
  background: #095197 url(http://www.juniorsoccerfactory.com/templates/beez_20/images/blog_more_hover.gif) no-repeat 0px center;
  color:#fff;
}

/* ++++++++++++++  pagination  ++++++++++++++ */

#main .pagination
{
	font-size: 22px;
  border-top:solid 1px #ddd;
}

/* ++++++++++++++  article index  ++++++++++++++ */

table.contenttoc
{
  border:solid 1px #ccc;
}


/* ##########################  right column   ########################### */

#right
{
  border:solid 0px #e6e6e6;
  background:none;
  position: relative;
  z-index:300
  
}



#right h3
{

}

#right h4
{
  color:#555;
  border:solid 0;
}





#right ul li a:hover,
#right ul li a:active,
#right ul li a:focus
{
  color:#fff;
}

/* ++++++++++++++  button for closing right column  ++++++++++++++ */
#close span
{
  color:#000;
}

/* ##########################  modules  ########################### */

/* ++++++++++++++  mostread, latest news ++++++++++++++ */

.mostread li a:link,
.mostread li a:visited,
.latestnews li a:link,
.latestnews li a:visited
{
  background: url(http://www.juniorsoccerfactory.com/templates/beez_20/images/personal/arrow2_grey.png) 2px 7px  no-repeat ;
}

.mostread li a:hover,
.latestnews li a:hover,
.mostread li a:active,
.latestnews li a:active,
.mostread li a:focus,
.latestnews li a:focus
{
  background:#555 url(http://www.juniorsoccerfactory.com/templates/beez_20/images/arrow_white_grey.png) 2px 7px  no-repeat !important;
}

/* ++++++++++++++  newsfeed  ++++++++++++++ */

ul.newsfeed
{
  border:solid 0px #000;
}

.newsfeed-item
{
  border-bottom:solid 1px #ddd;
}

.newsfeed-item h5 a
{

}

/* ++++++++++++++  newsflash  ++++++++++++++ */
/* newsflash horizontal */

ul.newsflash-horiz
{
  background:#F5F5F5 url(http://www.juniorsoccerfactory.com/templates/beez_20/images/nature/box.png) repeat-x;
  border:1px solid #EEEEEE;
}

ul.newsflash-horiz li
{
  border:solid 0px #eee;
  background:#f5f5f5;
}

ul.newsflash-horiz li h4
{
  font-family: 'Titillium Maps', Arial;
}


/* newsflash vertical */

.newsflash-vert
{

}

/* ++++++++++++++  banner  ++++++++++++++ */

.banneritem
{
  border:0
}

.banneritem a
{
  background:none
}

.banneritem a img
{
  background:none;
  border:0
}

/* ++++++++++++++  login  ++++++++++++++ */

#login-form .inputbox
{
  border:solid 1px #ddd;
  background:url(http://www.juniorsoccerfactory.com/templates/beez_20/images/content_bg.gif) repeat-x;
  width:106px;

}

fieldset.input
{
  border:0 ;
}

input.button,
button.button,
button.validate
{
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #444444;
}

/* ++++++++++++++  tabs/ slide  ++++++++++++++ */

ul.tabs
{
  border:solid 1px #ddd;
  border-bottom:0;
  background:#f5f5f5 url(http://www.juniorsoccerfactory.com/templates/beez_20/images/nature/box.png) repeat-x;
}

ul.tabs li
{
  background:#f5f5f5 url(http://www.juniorsoccerfactory.com/templates/beez_20/images/nature/box.png) repeat-x;
  border-right:solid 1px #ddd
}

ul.tabs li a:link,
ul.tabs li a:visited
{
  color:#333;
}

ul.tabs li a:hover,
ul.tabs li a:active,
ul.tabs li a:focus
{
  color:#000
}

.tabcontent
{
  border:solid 1px #ddd;
  background:#fff;
  color:#000;
}

.tabcontent .linkclosed
{
  color:#000;
  border-bottom:solid 1px #e5e5e5;
}

ul.tabs li a.linkopen
{
  background:#fff;
  color:#333;
  border:0
}

ul.tabs li a.linkclosed:hover,
ul.tabs li a.linkclosed:active,
ul.tabs li a.linkclosed:focus,
ul.tabs li a.linkopen:hover,
ul.tabs li a.linkopen:active,
ul.tabs li a.linkopen:focus
{
  background:#555;
  color:#fff
}

/* ++++++++++++++  category-module  ++++++++++++++ */

#right .category-module h4 a:link,
#right .category-module h4 a:visited
{
  color:#0D4C89
}

#right .category-module h4 a:hover,
#right .category-module h4 a:active,
#right .category-module h4 a:focus
{
  color:#fff
}


.category-module li
{
  border-bottom:solid 1px #ddd;
}

.category-module li li
{
  border:0
}



/* ##########################  search   ########################### */

.searchintro img
{
  border:0px
}

.inputbox:focus
{
  border:solid 2px #000;
}

.word
{
  background:#fff;
  border:solid 0px #ccc ;
}

.word input
{
  border:solid 1px #ddd;
  background:url(http://www.juniorsoccerfactory.com/templates/beez_20/images/content_bg.gif) repeat-x;
  color:#333;
}

.only
{
  border:solid 1px #ccc;
}

.phrases
{
  color:#000;
  border:solid 1px #ccc;
}

/* ++++++++++++++  selects  ++++++++++++++ */
.phrases .inputbox
{
  background:#fff;
  color:#000;
}

.phrases .inputbox option
{
  background:#f5f5f5;
  border-bottom:solid 1px #ccc;
}

.phrases .inputbox option a:hover
{
  background:#C00;
  border-color:#CFD0D6;
  color:#fff;
}

/* ++++++++++++++   search results  ++++++++++++++++++ */

dl.search-results
{
  background:#f5f5f5;
}

dl.search-results dt.result-title
{
  border-top:dotted 1px #ddd
}

dl.search-results dd.result-created
{
  border-bottom:solid 5px #fff;
}

/* ##########################  forms   ########################### */


/* ++++++++++++++  form validation  ++++++++++++++ */

.invalid
{
  border-color:red !important;
}

label.invalid
{
  color:red;
}


/* ##########################  user profile  ########################### */
#users-profile-core,
#users-profile-custom
{
  border:solid 1px #ccc;
}

#member-profile fieldset
{
  border:solid 1px #ccc;
}


/* ##########################  tables   ########################### */
table
{

}

tbody
{

}

tr.odd,
.cat-list-row1
{
  background:url(http://www.juniorsoccerfactory.com/templates/beez_20/images/news.gif)  repeat-x;
}

table.newsfeeds td,
table.weblinks td
{

}

table.weblinks th,
table.newsfeeds th,
table.category th,
table.jlist-table th
{
  background:#444 ;
}

table.weblinks th a,
table.newsfeeds th a,
table.category th a,
table.jlist-table th a,
table.weblinks th,
table.newsfeeds th,
table.category th,
table.jlist-table th
{
  color:#fff
}


td.table_footer
{
  background:#ddd url(http://www.juniorsoccerfactory.com/templates/beez_20/images/table_footer.gif) bottom left repeat-x;
}

td.counter
{

}

td.num,
td.hits
{

}

td p
{

}

table.category th a img
{
  border:solid 0px ;
}

/* for opera */
tr, td
{
  /*border:solid 1px #ddd*/
}


#main table.moduletable td,
#main table.moduletable tr
{border:0;}
fieldset.filters
{
  border:solid 0px #ddd;

}

/* ##########################  contacts   ########################### */

.contact form
{
  background:#fff;
  color:#000;
}

.contact input
{
  background:#fff;
  color:#000;
}

.contact .button
{

}

.contact input.invalid,
.contact textarea.invalid
{
  border:solid 2px red;
}

.contact label.invalid
{
  color:red;
}


/* ++++++++++++++  Error Message contact form  ++++++++++++++ */

p.error
{
  color:#044b63;
  background:#eee;
  border-top:3px solid #044b63;
  border-bottom:3px solid #044b63;
}

body.contentpane
{
  background:#FDFDFD;
}

body.contentpane #all #main .item-pageinner-content
{
	/* margin:50px;*/
}

body.contentpane #all #main .item-pageinner-content h2
{
    border-bottom: 1px solid #CCCCCC;
    color: #5EB419;
    font-size: 26px;
    line-height: 28px;
    margin-bottom: 10px;
    text-align: justify;
	font-weight: normal !important;
}


/* ##########################  footer   ########################### */

#footer
{
  /*  background:url(http://www.juniorsoccerfactory.com/templates/beez_20/images/footer_bg.gif) repeat-x;*/
}

#footer-inner
{
  background:#f5f5f5 url(http://www.juniorsoccerfactory.com/templates/beez_20/images/personal/footer.jpg) repeat-x left bottom;
  border-top:solid 1px #ddd
}

#footer a
{
  color:#fff;
}

#bottom a img
{
  border:0
}

.box h3
{
  font-family: 'Titillium Maps', Arial;
  font-size:1.2em
}
.box ul
{padding-left:0}

.box1
{border-right:solid 1px #ccc}
.box3
{border-left:solid 1px #ccc}
#bottom  ul li a
{background-image:none;
padding-left:0}
/* ##########################  editor  ########################### */

.contentpaneopen_edit img
{
  border:0
}

form.editor fieldset
{
  border:solid 1px #ccc;
}


/* ++++++++++++++  edit  ++++++++++++++ */

form#adminForm
{
  border:solid 0px #000
}

.edit form#adminForm fieldset
{
  border:solid 1px #ddd
}
.edit form#adminForm  legend
{
  font-weight:bold
}
/* ++++++++++++++  tooltip  ++++++++++++++ */
.tip
{
  border:solid 1px #333;
  background:#ffffcc;
}


/*-------------------------------*/


table.pagenav,
table.pagenav tr,
table.pagenav td
{border:0 !important}

.cat-children ul ul,  
.categories-list ul ul
{
  list-style-type:none;

}

.cat-children ul ul ul,
.categories-list ul ul ul
{
  

}
.categories-list .category-desc ul li
{list-style-type:square
}

/* contact  plain */
#main .contact h3
{
  border-bottom:solid 1px #ddd;
  margin: 20px 0
}

.form-required
{
  font-weight:bold;
  margin:10px 0;
  background:#fff url(http://www.juniorsoccerfactory.com/templates/beez_20/images/req.png) no-repeat;
  padding:10px 40px

}

.contact .inputbox,
.registration input,
.profile-edit input,
.login-fields input,
.remind input,
.reset input


{
  background:#fff url(http://www.juniorsoccerfactory.com/templates/beez_20/images/content_bg.gif) repeat-x ;
  border:solid 1px #ccc;
  padding:3px
}

.profile-edit select
{
  padding:0px;
  border:solid 1px #ccc;
  background:#f5f5f5;

}
.profile-edit select option
{
  padding:3px

}
/* contact  slider */

.panel
{
  border:solid 1px #ddd;
  margin-top:-1px

}
#main .contact .panel h3
{
  margin:0px 0 0px 0;
  padding: 0;
  background:#eee;
  border:0
}
.panel h3 a
{
  display:block;
  padding:6px;
  text-decoration:none;
  color:#444;
  padding:6px;
}


.panel h3.pane-toggler a
{
  background:#f5f5f5 url(http://www.juniorsoccerfactory.com/templates/beez_20/images/slider_plus.png) right  top no-repeat;
}
.panel h3.pane-toggler-down a
{
  background:#f5f5f5  url(http://www.juniorsoccerfactory.com/templates/beez_20/images/slider_minus.png) right  top no-repeat;
  border-bottom:solid 1px #ddd;
}

.pane-slider
{
  border:solid 0px;
  padding:0px 10px !important;
  margin:0;
  background: url(http://www.juniorsoccerfactory.com/templates/beez_20/images/nav_level_1.gif) repeat-x ;
}

.panel .contact-form,
.panel  .contact-miscinfo
{
  padding:10px
}

.contact .panel .contact-form form,
.contact .panel .contact-address
{
  margin:20px 0 0 0
}


/* tabs */

div.current
{

  background: url(http://www.juniorsoccerfactory.com/templates/beez_20/images/nav_level_1.gif) repeat-x ;
}

/* image upload modal */

#all #upload-flash ul li a:hover,
#all .item a:hover span {
  /*background:#095197;*/
  color:#fff;
}
#close a
{text-decoration:none}



.custom_testo_sfondo{
  color:#FFF;
  margin-top: 48px;
  position:absolute;
  width:930px
}

.gray_bold{
  font-size:13px;
  font-weight:bold;
}


#green{
  color:#7ac142;
}

.green_right{
  color:#7ac142;
}

.green{
  color:#5eb419;
}



.green_bold{
  color:#7ac142;
  font-weight:bold;
}

.greendark_bold{
  color:#7ac142;
}

.greendark_bold_title{
    color: #7ac142;
    font-size: 28px;
    font-weight: bold;
}

.titolo_box{
  font-size:18px;
  margin-top:5px;
}

#footer-1{
  background:#191919;
  height: 335px;
    padding:15px;
    width: 170px;}

#footer-2{
  background:#191919;
  height: 335px;
  margin-left: 10px;
    padding:15px;
    width: 170px;}

#footer-3{
  background:#191919;
  height: 335px;
  margin-left: 10px;
    padding:15px;
    width: 170px;}

#footer-4{
  background:#191919;
  height: 335px;
  margin-left: 10px;
    padding:15px;
    width: 170px;
}

#footer-3 .moduletable .menu{
  line-height: 0.7em;
}



#tabella_footer{
color: #6D6D6D;
    height: 260px;
    margin-top: -14px;
    position: relative;
    width: 880px;
    z-index: 2;
	background:#020202;
}

#tabella_footer h3{
    border-bottom: 1px solid #6D6D6D;
    font-size: 1.5em;
    font-weight: normal !important;
    margin-bottom: 15px;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: 0 !important;
}


#tabella_footer #footer-4 h3{
    background: url(http://www.juniorsoccerfactory.com/templates/beez_20/images/nature/social_links.png) no-repeat scroll -3px -2px transparent;
  padding-left: 34px;  
}


#tabella_footer #footer-3 .moduletable .menu{
  background:none;
}

#tabella_footer #footer-3 .moduletable .menu li{
  border:0 !important;
}

#tabella_footer #footer-3 .moduletable ul.menu li a:link, ul.menu li a:visited{
  padding: 7px 4px 2px 15px !important;
}

#tabella_footer #footer-3 .moduletable
ul.menu li a:hover,
ul.menu li a:active,
ul.menu li a:focus,
ul.menu li.active a:hover,
ul.menu li.active a:active,
ul.menu li.active a:focus
{
  background: none !important;
  color:#73AD1A;
}


#tabella_immagine1{
    float: right;
    font-size: 0.8em;
    width: 452px;
}

#tabella_immagine2{
	float: right;
	font-size: 0.8em;
	width: 930px;
	position: relative;
}

#tabella_immagine3{
    float: right;
    font-size: 0.8em;
  width: 481px;
  position: relative;
}

#tabella_immagine4{
    float: right;
    font-size: 0.8em;
    position: relative;
    width: 400px;
}

#tabella_immagine5{
    float: right;
    font-size: 0.8em;
    position: relative;
    width: 562px;
}

#tabella_immagine6{
    float: right;
    font-size: 0.8em;

    position: relative;
    width: 562px;
}

#tabella_immagine7{
    float: right;
    font-size: 0.8em;

    position: relative;
    width: 862px;
}

#right .moduletable-cb h3 span.backh2{
   border: 0 none;
    height: 0;
}

#jcemediabox-popup-iframe #all{
  width:100% !important;
}

.moduletable_podio_del_mese{
  /*border:1px solid #c7e3b0;*/
}

.custom_provini_logo{
  /*margin-top: -70px;*/
    left: 40px;
    position: absolute;
    top:114px;

}

.custom-top-alto p{
    line-height: 0 !important;
    margin: 0 !important;
    padding-top: 1px;
}


/* PAGINA PROGETTO */
#testo_verde_progetto{
    color: #7ac142;
    font-size: 20px;
    line-height: 1.1em;
    margin-left: 15px;
    margin-right: 10px;
    margin-top: 20px;
    text-align: justify;
    width: 335px;
    font-weight:600
}

#testo_progetto{
    margin-left: 15px;
    margin-right: 10px;
    text-align: justify;
    width: 335px;
}

ul.freccia_verde{
  list-style-image: url(http://www.juniorsoccerfactory.com/templates/beez_20/images/img_li.png);  
}


.custom-bt p{
  margin:0 !important;
}

.jcemediabox-zoom-span{
  border:0 !important;
}

/* PAGINA VANTAGGI */
#testo_verde_vantaggi{
    color: #5EB419;
    float: right;
    margin-bottom: 10px;
    width: 330px
}


/* Sfondi interni item */
#sfondo_il_progetto{
  background: url(http://www.juniorsoccerfactory.com/images/sfondi_item_page/sfondo_il_progetto.jpg) no-repeat scroll center top;
  line-height:1em;
}

#sfondo_perche{
  background: url(http://www.juniorsoccerfactory.com/images/sfondi_item_page/sfondo_perche.png) no-repeat scroll center top;
  line-height:1em;
}

#sfondo_vantaggi{
  background: url(http://www.juniorsoccerfactory.com/images/sfondi_item_page/sfondo_vantaggi.png) no-repeat scroll center top;
  line-height:1em;
}

#sfondo_affiliati{
  background: url(http://www.juniorsoccerfactory.com/images/sfondi_item_page/sfondo_affliati.png) no-repeat scroll center top;
  line-height:1em;
}

#sfondo_cosa_e{
  background: url(http://www.juniorsoccerfactory.com/images/sfondi_item_page/sfondo_cosa_e.jpg) no-repeat scroll center top;
  line-height:1em;  
}

#sfondo_tornei{
  background: url(http://www.juniorsoccerfactory.com/images/sfondi_item_page/sfondo_tornei.png) no-repeat scroll center top;
  line-height:1em;
  height:683px;
}

#sfondo_junior_talent{
  background: url(http://www.juniorsoccerfactory.com/images/sfondi_item_page/sfondo_junior_talent.png) no-repeat scroll center top;
  line-height:1em;
  height:476px;
}

#sfondo_junior_talent_soon{
  background: url(http://www.juniorsoccerfactory.com/images/sfondi_item_page/sfondo_junior_talent_coming_soon.jpg) no-repeat scroll center top;
  line-height:1em;
  height:476px;
}
#sfondo_votare_sms{
  background: url(http://www.juniorsoccerfactory.com/images/sfondi_item_page/sfondo_votare_sms.jpg) no-repeat scroll center top;
  line-height:1em;
  height:575px;
}

#arial_11{
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
}

#arial_12{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  line-height: 1.4em;
}

.moduletable-podio img{

}

.td_podio{
    height: 80px;
    vertical-align: top;
    width: 100px !important;
}

.td_podio .jcemediabox-zoom-span{
  width:100px !important;
}

.newsflash-title-podio{
  color:#5eb419 !important;
}

.custom-come_fare h3{
  margin-top:0 !important;
}


.blogcategoria_provini{
  margin-left:10px;
}

.blogcategoria_provini img{
  width:95px;
  height:65px;
}

.blogcategoria_provini .article-info{
  float:right;
  padding-right: 40px;
  padding-top: 20px;
}

.blogcategoria_provini .jcemediabox-zoom-span{
  width:100px !important;
}

.blogcategoria_provini .items-row h2 {
    float: left;
    font-weight: normal;
    padding: 5px 104px !important;
    position: absolute;
}

.info-provini{
    float: left;
    margin: 28px 101px !important;
    position: absolute;
    width: 200px;
}


.blogcategoria_provini h2{
  font-size: 17px !important;
  color:#5eb419 !important;  
}

.blogcategoria_provini .pagination ul{
  background: none repeat scroll 0 0 #7AC142;
  font-weight: bold;
  margin-left: 254px !important;
  padding-right: 20px !important;
  text-align: right !important;
  width: 380px;
}

.bloginner-content .pagination ul{
  background: none repeat scroll 0 0 #7AC142;
  font-weight: bold;
  margin-left: 254px !important;
  padding-right: 20px !important;
  text-align: right !important;
  width: 360px;
}

.blogcategoria_provini .pagenav{
  color: white !important;
  background: none repeat scroll 0 0 black;
  padding: 2px 4px;
}

.bloginner-content .pagenav{
  color: white !important;
  background: none repeat scroll 0 0 black;
  padding: 2px 4px;
}

.blogcategoria_provini .pagenav{
  color: white !important;
  background: none repeat scroll 0 0 #243815;
  padding: 2px 4px;
}

.blogcategoria_provini a.pagenav:link,
.blogcategoria_provini a.pagenav:hover,
.blogcategoria_provini a.pagenav:visited
{
  color: white !important;
  background: none !important;
  padding: 2px 4px;
  text-decoration: none;
}

.bloginner-content a.pagenav:link,
.bloginner-content a.pagenav:hover,
.bloginner-content a.pagenav:visited
{
  color: white !important;
  background: none !important;
  padding: 2px 4px;
  text-decoration: none;
}


.blogcategoria_provini p.counter {
   margin: 0;
     visibility: hidden;
}


.bloginner-content .pagination ul{
    background: none repeat scroll 0 0 #7AC142;
    font-weight: bold;
    margin-left: 264px !important;
    text-align: right !important;
    width: 360px;
}


.bloginner-content p.counter {
   margin: 0;
     visibility: hidden;
}


.bloginner-content  .pagenav{
  color: white !important;
}

.item-pageinner-content , .bloginner-content
{
 padding: 1px 0 0;
}

.item-pageinner-content-padding , .bloginner-content-padding
{
padding:10px;
}



.bloginner-content .item-separator
{
  border: solid 1px #eeeeee;
}

.newsflash-contest img{
  width:95px;
  height:65px;
}

.newsflash-contest2 img{
  width:95px;
  height:65px;
}

.newsflash-title-contest{
  color:#5eb419 !important;
}

.newsflash-title-contest2{
  color:#5eb419 !important;
}

.newsflash-contest .num_class{
    color: #5EB419;
    font-size: 20pt;
    padding-left: 5px;
    padding-right: 5px;
}
.newsflash-contest2 .num_class{
    color: #5EB419;
    font-size: 20pt;
    padding-left: 5px;
    padding-right: 5px;
}

.newsflash-contest .titolo_categoria{
    color: #5EB419;
    font-size: 17pt;
    padding-bottom: 15px;
    padding-left: 5px;
    padding-right: 5px;
}
.newsflash-contest2 .titolo_categoria{
    color: #5EB419;
    font-size: 17pt;
    padding-bottom: 15px;
    padding-left: 5px;
    padding-right: 5px;
}

.newsflash_gallery_contest{
  margin-left:0px;
}
.newsflash_gallery_contest2{
  margin-left:10px;
}.newsflash_gallery_contest img{
  width:95px;
  height:65px;
}
.newsflash_gallery_contest2 img{
  width:95px;
  height:65px;
}.newsflash-title_gallery_contest{
  color:#5eb419 !important;
}
.newsflash-title_gallery_contest2{
  color:#5eb419 !important;
}
.custom-top-alto a:link,
.custom-top-alto a:hover,
.custom-top-alto a:visited{
  color: white;
    font-family: verdana;
    font-size: 8px;
    font-weight: bold;
    text-decoration: none;
}



ul.dream_eventi li{
  list-style-type:none !important;
  line-height: 1.4em !important;
}


ul.dream_eventi{
  margin:0 !important;
  padding:0 !important;
}

#titolo_podio{

}

.moduletable-podio{
  margin-top:120px
}
  
.moduletable-come_fare{
  margin-top:120px
}
  
.moduletable-contest{
  margin-top:120px
}

#tabella_programma tr{
    font-weight: bold;
    height: 20px;
}

.vantaggihover{
  position:absolute;
  top:0px;        
}

.area_attiva{
  cursor:pointer;
}

.chronoform{
  display:none;
}

.actions img{
  width:18px !important;
  height:18px !important;
}

#tabella_home{
  margin-bottom: 20px;
}


#tabella_home a.readmore:link,
#tabella_home a.readmore:link,
#tabella_home a.readmore:visited
{
    background: url(http://www.juniorsoccerfactory.com/templates/beez_20/images/freccia_readmore.png) no-repeat scroll 55px 50% #000000;
    color: #7AC142;
    padding-right: 25px;
    text-decoration: none;
}

.moduletable-podio .titolo_categoria{
	color: #5EB419;
	font-size: 15pt;
	padding-bottom: 0;
	padding-top: 0;
	font-weight:bold;
}

.newsflash-podio{
  padding-left: 10px;
}

/* MODIFICA LAYOTU MODIFICA PROFILO */
#cbtab11{
  display: block !important;
}

#cbtab20{
  display: block !important;
}

.dynamic-tab-pane-control .tab-page {
  border: 0 !important;
}

.dynamic-tab-pane-control .tab-row .tab{
  display:none;
}

.cbFieldIconsLabels{
  display:none;
}

.dynamic-tab-pane-control .cbFieldIcons{
  display:none;
}
#cbfr_userparam_3{
  display:none;
}

#cbfr_userparam_4{
  display:none;
}
#cbfr_userparam_5{
  display:none;
}
#cbfr_userparam_0{
  display:none;
}

#cbfr_userparam_1{
  display:none;
}

#cbfr_userparam_2{
  display:none;
}

#cb_annodinascitatalent{
  width:176px;
}

#cb_latuamossapreferita{
  width:176px;
}

.cbEditProfile .cb_button_wrapper{
  float:right;
}

#jcemediabox-popup-iframe, #main, #proxima, .contentpane, .proxima, .tk-proxima-nova-extra-condensed, body, html, html > body
{
   /*font-family:HelveticaNeueMdCn, Arial, sans-serif;*/
}


.moduletable-contest .titolo_categoria{
  
    padding-bottom: 10px;
}

.moduletable-contest2 .titolo_categoria{
  margin-top: -25px;
    padding-bottom: 10px;
}


.ux-menu-horizontal{
  z-index: 900;
}

a.link_prof 
{
color:black;
text-decoration:underline
}

.item-pageinner-content .intro
{
  font-size:16px;
    font-weight:bold;
    line-height:24px;
    margin-bottom:20px;
    text-align:justify;
}

td.pulsante_cerca
{
	padding-top:5px;
	padding-left:5px;
}


#ariext19_container ul#ariext19 li ul.ux-menu-sub li.ux-menu-item-parent{
	/* background: none repeat scroll 0 0 red;*/
    background: url(http://www.juniorsoccerfactory.com/templates/beez_20/images/arrow_right.png) no-repeat scroll right bottom #83C451;
}

.titolo_report_popup{
    border-bottom: 1px solid #CCCCCC;
    color: #5EB419;
    font-size: 26px;
    line-height: 28px;
    margin-bottom: 10px;
    text-align: justify;
}

#pagina_archivo_direttore{
	margin-left:10px;
	margin-right:10px;
	padding-bottom:10px;
}

.istruzioni_report_direttore{
    margin-bottom: 15px;
    margin-left: 4px;
}


#tabella_vantaggi_bottoni img:hover {
	border:0 !important;
	opacity: 0.8;
	background:#FDFDFD !important;

  	/* IE 5-7 */
  	filter: alpha(opacity=80);
}

#tabella_vantaggi_bottoni a:hover {
	border:0 !important;
	background:#FDFDFD !important;

}

#tabella_vantaggi_bottoni img {
	border:0 !important;
	opacity: 1;
}

.testo_verde{
	color:#7AC142;
}

/* CSS PER I VOTI */
.intestazione_video_caricati{
	color:#73AD1A;
	font-size:28px;
}

.intestazione_numero_voti{
	color:#73AD1A;
	font-size:28px;
	text-align:center;
	width:120px;
}

.intestazione_media{
	color:#73AD1A;
	font-size:28px;
	text-align:center;
	width:120px;
}

.totale_voti{
	color:#73AD1A;
	font-size:45px;
	text-align:center;	
}

.media_voti{
	color:#73AD1A;
	font-size:45px;
	text-align:center;	
}
a img{
	cursor: pointer;
}

#jcemediabox-popup-page{
	 z-index: 2147483647 !important;
	
}

.label_form_login_team{
	font-size: 16px;
    font-weight: bold;
	height: 30px;
}

.input_submit{
	height:30px;
}

.text_form_login_team input,{
	background-color: #F0F1F1;
	border: 1px solid #E0E0E0;
	border-radius: 5px 5px 5px 5px;
	width: 160px;
	height: 18px;
}

.input_submit input{
    background-color: #000000;
 	border: 1px solid #020202;
    border-radius: 5px 5px 5px 5px;
    color: #70AB15;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 0;
    margin: 2px 22px 2px 2px;
    padding: 3px;
    text-transform: uppercase;
	float:right;
}

#cerca_calciatore_submit
{
    background-color: #000000;
 	border: 1px solid #020202;
    border-radius: 5px 5px 5px 5px;
    color: #70AB15;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 0;
    margin: 2px 22px 2px 2px;
    padding: 3px;
    text-transform: uppercase;
}

.associa_alla_mia_squadra,
.associa_alla_mia_squadra_clicked
{
    background-color: #000000;
 	border: 1px solid #020202;
    border-radius: 5px 5px 5px 5px;
    color: #70AB15;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 0;
    padding: 3px;
    text-transform: uppercase;
	float:right;
	margin-right: 41px;
	cursor: pointer;
}
.associa_alla_mia_squadra_clicked{
	cursor: default;
}

.errori_form{
	color:#F00;
	font-style:italic;
	font-size: 16px;
}

.totale_voti_small {
    color: gray;
    font-size: 23px;
    text-align: center;
	text-transform: uppercase;
}


/* BLOG FREESTYLE */
.blogcategoria_freestyle{
	margin-left:10px;
}

.blogcategoria_freestyle img {
    height: 65px;
    width: 95px;
}

.blogcategoria_freestyle .items-row h2 {
    float: left;
    font-weight: normal;
    margin: 5px 101px !important;
    position: absolute;
    width: 200px !important;
}

.blogcategoria_freestyle h2 {
    color: #5EB419 !important;
    font-size: 17px !important;
}

.scopri_come{
	float: right;
    font-size: 21px;
    font-weight: bold;
    margin-right: 24px;
    margin-top: 8px;
}


.blogcategoria_freestyle p.counter {
    margin: 0;
    visibility: hidden;
}

.blogcategoria_freestyle .pagination ul {
    background: none repeat scroll 0 0 #7AC142;
    font-weight: bold;
    margin-left: 244px !important;
    padding-right: 20px !important;
    text-align: right !important;
    width: 390px;
}

.blogcategoria_freestyle .pagenav {
    background: none repeat scroll 0 0 #243815;
    color: white !important;
    padding: 2px 4px;
}

.blogcategoria_freestyle a.pagenav:link,
.blogcategoria_freestyle a.pagenav:hover,
.blogcategoria_freestyle a.pagenav:visited {
    background: none repeat scroll 0 0 transparent !important;
    color: white !important;
    padding: 2px 4px;
    text-decoration: none;
}

/* BLOG ESULTANZA */
.blogcategoria_esultanza
{
	margin-left:10px;
}

.blogcategoria_esultanza img {
    height: 65px;
    width: 95px;
}

.blogcategoria_esultanza .items-row h2 {
    float: left;
    font-weight: normal;
    margin: 5px 101px !important;
    position: absolute;
    width: 200px !important;
}

.blogcategoria_esultanza h2 {
    color: #5EB419 !important;
    font-size: 17px !important;
}

.scopri_come{
	float: right;
    font-size: 21px;
    font-weight: bold;
    margin-right: 24px;
    margin-top: 8px;
}


.blogcategoria_esultanza p.counter {
    margin: 0;
    visibility: hidden;
}

.blogcategoria_esultanza .pagination ul {
    background: none repeat scroll 0 0 #7AC142;
    font-weight: bold;
    margin-left: 244px !important;
    padding-right: 20px !important;
    text-align: right !important;
    width: 390px;
}

.blogcategoria_esultanza .pagenav {
    background: none repeat scroll 0 0 #243815;
    color: white !important;
    padding: 2px 4px;
}

.blogcategoria_esultanza a.pagenav:link,
.blogcategoria_esultanza a.pagenav:hover,
.blogcategoria_esultanza a.pagenav:visited {
    background: none repeat scroll 0 0 transparent !important;
    color: white !important;
    padding: 2px 4px;
    text-decoration: none;
}

.scopri_come_esultanza{
    float: left;
    font-size: 21px;
    font-weight: bold;
    margin-left: 10px;
    margin-top: 8px;
}

.poll-pools{
    margin-left: 35px;
    margin-right: 35px;		
}

body.contentpane h1{
	display:none;
}
/*
ul#ext-gen36{
	display:none !important;
}

li#ext-gen19{
	background:#83C451 !important;
}
*/